View Issue Details

IDProjectCategoryView StatusLast Update
0001787SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001787: Reverse initial load is broken in 3.6
DescriptionReverse initial load is broken in 3.6
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 429aa3bd

2014-07-02 08:15:41

chenson

Details Diff
0001787: Reverse initial load is broken in 3.6
0001787
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-07-01 20:52 chenson New Issue
2014-07-01 20:52 chenson Status new => assigned
2014-07-01 20:52 chenson Assigned To => chenson
2014-07-02 08:15 chenson Status assigned => resolved
2014-07-02 08:15 chenson Fixed in Version => 3.6.2
2014-07-02 08:15 chenson Resolution open => fixed
2014-07-02 09:00 chenson Changeset attached => SymmetricDS trunk r8430
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 429aa3bd